{% extends 'header.html' %}
{% block content %}
<div class="row">
  <div class="bigbox">
    <h2 id="year1" class="years">2011 - 2014</h2>
    <div id="dotelse1" class="dotelse"></div>
    <div id="line1" class="line"></div>
    <div id="contentbox1" class="contentbox">
      <h2>SMP Labschool Kebayoran</h2>
    </div>
    <h2 id="year2" class="years">2014 - 2017</h2>
    <div id="dotelse2" class="dotelse"></div>
    <div id="line2" class="line"></div>
    <div id="contentbox2" class="contentbox">
      <h2>SMA Labschool Kebayoran</h2>
    </div>
    <h2 id="year3" class="years">2017 - Now</h2>
    <div id="dotelse3" class="dotelse"></div>
    <div id="contentbox3" class="contentbox">
      <h2 id="university">University of Indonesia, faculty of Computer Science</h2>
    </div>
  </div>
</div>

<div class="row">
  <div id="box2else" class="box2">
    <h3 id="aboutelse">About</h3>
    <h3 id="meelse">me:</h3>
    <a href="/contact/">
      <div id="dot2elsebutton1" class="dot2elsebutton">
        <p id="textelse">Contact</p>
      </div>
    </a>
    <a href="/experiences/">
      <div id="dot2elsebutton2" class="dot2elsebutton">
        <p id="textelse2">Experiences</p>
      </div>
    </a>
    <a href="/education/">
      <div id="dot2elsebutton3" class="dot2elsebutton">
        <p id="textelse2">Education</p>
      </div>
    </a>
  </div>
</div>
{% endblock %}
